>

전화기가 루팅되어 있고 1GHz 듀얼 코어 프로세서와 215MB 램을 가지고 있으며 Jelly Bean OS에서 KitKat으로 업그레이드하고 싶습니다. 업그레이드 할 수 있습니까?


  • 답변 # 1

    이 기기는 Android Kitkat을 실행하기위한 최소 하드웨어 요구 사항을 충족하지 않습니다. 구글은 여기에 언급했다 :

    와이즈 비즈 와이즈 비즈  파티션은 1GB 이상이어야합니다.

    요컨대, 현재 OS를 사용하거나 더 나은 하드웨어 사양의 새 장치를 구입해야합니다. Kitkat을 어떻게 든 실행할 수있는 해킹이 있더라도 하드웨어 쪽의 심각한 제한을 고려할 가치가 없습니다.

    Device implementation MUST have at least 340MB of memory available to the kernel and userspace. The 340MB must be in addition to any memory dedicated to hardware components such as radio, video, and so on that is not under the kernel's control.

    ...

    [The]

  • 이전 applications - 안드로이드 가이드 액세스
  • 다음 Galaxy 태블릿 2 70 용 외부 키보드